@charset "utf-8";

/***********************************************************************************
　01. global menu
************************************************************************************/


#menu {
	float:right;
	padding-top:15px;
	height:90px;
}
#menu ul {
	background-color:#FFF;
	margin:0;
	padding:0;
	width:530px;
}
#menu ul li {
	float:left;
	overflow:hidden;
}

#menu ul li img {
	display:block;
}

/* マウスオン時 ------------------------------------ */

#index #menu ul li#menu00 a img,
#news #menu ul li#menu01 a img,
#intro #menu ul li#menu02 a img,
#cast #menu ul li#menu03 a img,
#story #menu ul li#menu04 a img,
#music #menu ul li#menu05 a img,
#bbs #menu ul li#menu06 a img,
#mobile #menu ul li#menu07 a img,
#onair #menu ul li#menu08 a img,
#special #menu ul li#menu09 a img,
#interview #menu ul li#menu09 a img,
#wallpaper #menu ul li#menu09 a img,
#dvd #menu ul li#menu10 a img {
	display:none;
}

#index #menu ul li#menu00 a,
#news #menu ul li#menu01 a,
#intro #menu ul li#menu02 a,
#cast #menu ul li#menu03 a,
#story #menu ul li#menu04 a,
#music #menu ul li#menu05 a,
#bbs #menu ul li#menu06 a,
#mobile #menu ul li#menu07 a,
#onair #menu ul li#menu08 a,
#special #menu ul li#menu09 a,
#interview #menu ul li#menu09 a,
#wallpaper #menu ul li#menu09 a,
#dvd #menu ul li#menu10 a {
	display:block;
	text-indent:-9999px;
	font-size:0.1em;
	width:106px;
	height:39px;
}

#index #menu ul li#menu00 a { 
	background:url(../images/menu00_on.jpg) top left no-repeat;
}
#news #menu ul li#menu01 a {
	background:url(../images/menu01_on.jpg) top left no-repeat;
}
#intro #menu ul li#menu02 a {
	background:url(../images/menu02_on.jpg) top left no-repeat;
}
#cast #menu ul li#menu03 a {
	background:url(../images/menu03_on.jpg) top left no-repeat;
}
#story #menu ul li#menu04 a {
	background:url(../images/menu04_on.jpg) top left no-repeat;
}
#music #menu ul li#menu05 a {
	background:url(../images/menu05_on.jpg) top left no-repeat;
}
#bbs #menu ul li#menu06 a {
	background:url(../images/menu06_on.jpg) top left no-repeat;
}
#mobile #menu ul li#menu07 a {
	background:url(../images/menu07_on.jpg) top left no-repeat;
}
#onair #menu ul li#menu08 a {
	background:url(../images/menu08_on.jpg) top left no-repeat;
}
#special #menu ul li#menu09 a,
#interview #menu ul li#menu09 a,
#wallpaper #menu ul li#menu09 a {
	background:url(../images/menu09_on.jpg) top left no-repeat;
}
#dvd #menu ul li#menu10 a {
	background:url(../images/menu10_on.jpg) top left no-repeat;
}




/***********************************************************************************
　02. story menu
************************************************************************************/

#archive_back a { background:url(../story/images/archive_back_on.gif) top left no-repeat; display:block;}
#archive_01 a { background:url(../story/images/archive_01_on.gif) top left no-repeat; display:block;}
#archive_02 a { background:url(../story/images/archive_02_on.gif) top left no-repeat; display:block;}
#archive_03 a { background:url(../story/images/archive_03_on.gif) top left no-repeat; display:block;}
#archive_04 a { background:url(../story/images/archive_04_on.gif) top left no-repeat; display:block;}
#archive_05 a { background:url(../story/images/archive_05_on.gif) top left no-repeat; display:block;}
#archive_06 a { background:url(../story/images/archive_06_on.gif) top left no-repeat; display:block;}
#archive_07 a { background:url(../story/images/archive_07_on.gif) top left no-repeat; display:block;}
#archive_08 a { background:url(../story/images/archive_08_on.gif) top left no-repeat; display:block;}
#archive_09 a { background:url(../story/images/archive_09_on.gif) top left no-repeat; display:block;}
#archive_10 a { background:url(../story/images/archive_10_on.gif) top left no-repeat; display:block;}
#archive_11 a { background:url(../story/images/archive_11_on.gif) top left no-repeat; display:block;}
#archive_12 a { background:url(../story/images/archive_12_on.gif) top left no-repeat; display:block;}
#archive_next a { background:url(../story/images/archive_next_on.gif) top left no-repeat; display:block;}





